/* Retina Query */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5) {
	.ui_galeria { background-image: url(../../../zee/src/img/ui_galeria_retina.png)!important; background-size: 135px auto; }
}
	/* manipulador de imagem para non-retina display */
	.ui_galeria { background: url(../../../zee/src/img/ui_galeria.png) no-repeat }
	/* manipulador de imagem para non-retina display */
/* Retina Query */

.galeriakwk {display: block; position: absolute; left: 0px; top:0px; height: 100%; width: 100%; z-index: 1000 }
	.galeriakwk .backslide { width: 100%; height: 100%; opacity: 0.9; z-index: 1000; opacity:0; background: #000; cursor: -webkit-zoom-out; cursor: -moz-zoom-out; }
	.galeriakwk .cont { border-radius: 5px; box-shadow: 0px 15px 30px 0px rgba(0,0,0,0.6); width: 30px; height: 30px; margin-left: -15px; padding: 0px; position: absolute; top: 10px; left:50%; z-index: 1100; opacity: 0; }
		.galeriakwk .cont span.loaderGal { width: 30px; height: 30px; background: url(../../../../../src/img/ajaxloader_gallery.gif) #000 center center no-repeat; background-size: 32px 32px; padding:10px; display: block; border-radius: 50px; opacity: 0; z-index: 1220; } 
	.galeriakwk .cont .imagem, .cont .imagem img { position: relative; border-radius: 5px; display: table; }
	.galeriakwk .cont .imagem .bts { display: block; width: 29px; height: 29px; border-radius: 40px; position: absolute; z-index: 1300; box-shadow: 3px 4px 4px -3px rgba(0,0,0,0.5); }
	
	.galeriakwk .cont .imagem .setas { display: block; width: 44px; height: 44px; border-radius: 40px; position: absolute; z-index: 1300; margin:-17px 0 0 0; top: 47%; background-color: rgba(0,0,0,0.3)}
	
	.galeriakwk a.dir { right:-55px; background-position: -96px -28px!important }
	.galeriakwk a.esq { left:-55px; background-position: -98px 1px!important }
	
	.galeriakwk a.fechar { top: -9px; left:-9px; background-position: -103px -63px!important }
	
	.imgextra { display: block; width: 100%; position: absolute; border-radius: 0px 0px 4px 4px; z-index: 1100; bottom: 0px; left: 0px; padding: 15px 0 10px 0; height: 35px; background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.85) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.85)));
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%);
background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%);
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%);
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%); }
		.imgextra li { display: inline-block; margin: 0 8px 0 0; float: right;}
			.imgextra li.fb { margin-right: 15px; opacity: 1; }
		.imgextra li.legenda { padding: 10px 0 0 20px; float:left; color:#fff; text-shadow: 0px 1px 1px #000; font-size:12px; }
		.imgextra li a.social { opacity: 0.6; background-color:red; width:31px; height: 31px; display: block; border-radius: 50px; }
			.imgextra li a.social:hover { opacity: 1; }
		.imgextra li a.fb { background-color: #34579d; background-position: -7px -57px!important; }
		.imgextra li a.tw { background-color: #00aced; background-position: -7px -95px!important; }
		.imgextra li a.pin { background-color: #ca1b21; background-position: -7px -134px!important; }